/* general stuff */


body{
margin:0;
padding:0;
background: #B4D3D8;
/*background: #A0CAD0;*/
/*background: #E2E7D2;*/
}

body,p,table {font: 14px Helvetica, Arial, sans-serif; color:#656565; text-align: left;}

td {align:left; valign:bottom}

a {
text-decoration:  none;
/*font-weight: bold;*/
border: none;
color: #B64B4B;
 }

a:hover {
text-decoration: underline;
 }

b, strong {color: #555555;}


/* Formatierungen */

/*.contentheading {
border-bottom: 1px solid #333333;
color: #333333;
}*/
/*
a.readon:hover {
background: #EEEEEE url(../images/readon.gif) no-repeat left;
}

a.readon {
background: url(../images/readon.gif) no-repeat left;
}
*/






/* Stile */

.rot {color: #E70000;}
.klein12 {font-size: 12px;}
.normal14 {font-size: 14px;}

/* Positionierungen */


#topmenu{
position: absolute;
top: 60px;
left: 165px;
height: 30px;
width: 710px;
/*z-index: 5;
border: 1px solid green;
display: none;*/
}
#topmenu td{
text-align:right;
}


#sklogo {
height: 82px;
width: 137px;
position:relative;
top: 78px;
left: 0px;
/*z-index: 1;*/
}

#sk_links {
height: 595px;
width: 315px;
position:fixed;
bottom: 0px;
left: 0px;
background: url(../images/sk_bg.gif) no-repeat top left;
}


#accessibility {
position: absolute;
left: -2000px;
top: -2000px;
display: none;
}


#container {
position: absolute;
top: 0px;
left: 375px;
width: 500px;
min-height: 100%;
z-index: -1;
/*border: 1px solid green;*/
}

#content{
/*position:absolute;
top:0px;
left:310px;
min-height: 595px;
height: 100%;
width: 630px;*/
padding-top: 140px;		/* Abstand von oben zum Textblock - Platz f�r Menu */
padding-bottom: 166px;	/* Abstand von unten zum Textblock - Platz f�r Hund */
/*border: 1px solid red;*/
}

#footer{
width:100%;
padding-top: 5px;
/*border: 1px solid blue;*/
}

#fux {
height: 166px;
width: 100%;
position: absolute;
bottom: 0px;
background: url(../images/fux.gif) no-repeat bottom center;
/*border: 1px solid green;*/
}

/* schaltet den copyright-footer von eventlist aus */
div#eventlist .copyright {
display: none;
}



/*
#pathway{
position: absolute;
top:0px;
width: 40%;
height: 15px;
padding-left: 20px;
padding-top: 5px;
}*/

/*..............................lead formatierung (projektblog).....*/
/*
.lead {
line-height: 15px;
}

.lead a {
color:  #333333;
font-weight: normal;
text-decoration:  none;
border: none;
 }

.lead a:hover {
text-decoration: underline;
border: none;
 }
*/

/*..............................content formatierung..............*/

#content, #content table, #content tr, #content td {
vertical-align: top;
text-align: left;
}

/*..............................bildverhalten..............*/
#content img {
margin: 0px 6px 6px 0px;
padding=0px;
/*border: 1px dashed #BFBFBD;*/
border=0px;
}






/*..............................Eventlist..............*/

/*div#eventlist table.eventtable th {
background-color: transparent; color
border-bottom:1px solid #E5E5E5;
border-right:1px solid #E5E5E5;
color:#000000;
font-weight:bold;
padding:0.4em;
text-align:left;
}*/

#eventlist {
position: relative;
left: -50px;
width: 550px;
}

div#eventlist .buttons a {
font-size: 12px;
height:16px;
line-height:16px;
padding:0 0 0 0px;
top:-16px;
right:5px;
position:relative;
}

div#eventlist table.eventtable tr.sectiontableentry2 td
{ background: transparent;
}

div#eventlist table.eventtable tr:hover
{ background: #FFFFFF;
/*opacity:0.4;*/  /*CSS3 Standart*/
/*filter:alpha(opacity=40);*/  /*fuer IE*/
/*-moz-opacity:0.4;*/  /*fuer Moz*/
}

thead {
display:none;
}

.tool-tip, .catimg {
display:none;
}

/*.....Detailseite.....*/
#eventlist dt, #eventlist dl.location, #eventlist h2, #eventlist dd.category  {
display:none;
}

#eventlist dl {border-bottom: 1px solid #999999;}
/*#eventlist td {border-bottom: 1px solid #999999;}*/

#eventlist dd.title {font-weight:bold;}

div#eventlist dd {
position:relative;
left:-170px;
/*border: 1px solid green;*/
}

div#eventlist table.eventtable {
border:0px solid #E5E5E5;
}
div#eventlist table.eventtable td {
border-bottom:0;
border-right:0;
}
div#eventlist table.eventtable tr:hover td {
background:#F8F8F8 none repeat scroll 0 0;
}
div#eventlist table.eventtable tr.sectiontableentry2 td {
background:transparent none repeat scroll 0 0;
}


/*.....Latest Events.....*/
#footer .jemmod, .moduletable {
font-size: 14px;
}

.jemmod li {
left:-10px;
position:relative;
}








/* Modules */



div.module h3 {
font-size: 14px;
width: 130px;
font-weight: bold;
margin: 0px;
padding: 0px;
margin-bottom: 5px;
}


/* Topmenu */






/*..............................Main Menu(s)..............*/

#topmenu a {
font-size: 17px;
color: #ffffff;
text-decoration: none;
font-weight: bold;
/*text-transform: uppercase;*/
}
#topmenu a:hover, #topmenu li.active a {
text-decoration: none;
color: #333333;
}
#topmenu ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: flex;
  justify-content: flex-end;
}
#topmenu ul li {

}

/* Module specific */



/* Other Mambo Stuff */

#title {
}
.pathway {
color: white;
font-size: 10px;
text-decoration: none;
font-weight: normal;
}

.pathway a{
color: white;
text-decoration: none;
font-weight: normal;
}

/*
hr {
width:  90%;
 }
hr.separator {
width:  40%;
 }
a.pnav {
}
.pnav:hover {
}
.small {
font-size: 10px;
color: #ABABAB;
line-height: 0.7;
}
.smalldark {
font-size: 10px;
color: #000;
height: 10px;
line-height: 10px;
text-align: left;
}

.sectiontableentry1 {
text-align: left;
background: #EFEFEF;
font-size: 10px;
padding: 2px;
}
.sectiontableentry2 {
background: #FFF;
font-size: 10px;
text-align: left;
padding: 2px;
}
.button {
border: 1px solid #BBBBBB;
}
.inputbox {
border: 1px solid #BBBBBB;
}

.createdate {
font-size: 10px;
color: #ABABAB;
height: 10px;
line-height: 0.7;
}
.modifydate {
font-size: 10px;
color: #ABABAB;
height: 20px;
line-height: 20px;
margin-bottom: 5px;
}*/


/*..............................Weiterlesen Link..............*/
a.readon {
font-size: 10px;
color: #FFFFFF;
padding: 0px 0px 0px 12px;
background: url(../images/readon.gif) no-repeat left;
/*margin-top: 10px;
border: 1px solid red;*/
text-decoration: none;
font-weight: normal;
right: 0px;
position: absolute;
}

a.readon:hover {
color: #333333;
}


/*..............................Component Titel..............*/
.componentheading, .contentheading {
font-weight: bold;
font-size: 16px;
height: 23px;
line-height: 20px;
/*font-family: "Trebuchet MS", Verdana, sans serif;
border-bottom: 1px solid #333333;
margin-bottom: 3px;*/
margin-top: 10px;
color: #555555;

}


/*..............................Content Titel..............*/

/*.contentheading {
width: 98%;
font-weight: bold;
font-size: 16px;
height: 23px;
line-height: 20px;
border-bottom: 1px solid #333333;
font-family: 'Trebuchet MS', verdana, sans-serif;
margin-bottom: 15px;


table.contentpaneopen td.contentpaneopen {
width: 100%;
}*/

/*table.contentpaneopen {
margin-bottom: 3px;
}*/

.contentpaneopen {
text-align: left;
background: transparent;
/*font-size: 11px;
line-height: 18px;*/
border: none;
width: 100%;
}
/*
td.contentheading {
margin-bottom: 50px;
}
*/

/*table.contentpane td.contentheading {
font-weight: bold;
font-size: 16px;
height: 23px;
line-height: 20px;
font-family: 'Trebuchet MS', verdana, sans-serif;
color: #496DAF;
}*/

table.contentpane ul {
margin: 0px;
padding: 0px;
list-style: none;
}

table.contentpane ul li{
padding: 0px;
margin: 0px;
padding-left: 15px;
}

.contentdescription {
font-size: 10px;
}
.sectiontableheader {
font-weight: bold;
font-size: 12px;
height: 25px;
line-height: 25px;
}
.categorytitle {
font-weight: bold;
font-size: 16px;
height: 25px;
line-height: 25px;
font-family: "Trebuchet MS", Verdana, sans serif;
}




a.category {
text-decoration:  underline;
 }
a.category:hover {
text-decoration:  underline;
 }
table.moduletable {
width:  100%;
font-size: 80%;
 }
table.moduletable th  {
font-size: 80%;
}

.poll {
font-size: 10px;
text-align: center;
}


.back_button a{
font-size: 10px;
font-weight: normal;
}

.blogsection {
font-size: 10px;
}

.blog_more ul li{
list-style: none;
padding-left: 14px;
line-height: 18px;
}

table.contenttoc {
border: 1px solid #CCCCCC;
padding: 3px;
}

table.contenttoc th{
font-weight: bold;
font-size: 10px;
border-bottom: 1px solid #BBBBBB;
}

form {
margin: 0px;
padding: 0px;
}


table.contentpane ul li{
background: url(../images/readon2.gif) no-repeat left top;
}

.blog_more ul li{
background: url(../images/readon.gif) no-repeat left;
}

#mobilemenu {
  display: none;
}
#jem .copyright {
  display: none;
}
#jem dt {
  display: none;
}
#jem .category {
  display: none;
}
#jem h2.jem {
  display: none;
}
div#jem {
  background: none;
  border: none;
}
